name: 'jvm - DaCapo Benchmark Suite'
universal_id: dacapobench
origin: kernel_public_tests
location: jvm/dacapobench
host_types: bare_metal
maintainers:
  - name: Thomas Stufe
    email: tstuefe@redhat.com
    gitlab: tstuefe1
enabled:
  components:
    - not: debugbuild|rt
  arches:
    - not: s390x
  trees:
    or:
      - rhel79-z
      - rhel810-z
      - rhel9|c9s
      - rhel10|c10s
trigger_sources:
  - arch/.*
  - block/.*
  - drivers/.*
  - fs/.*
  - include/.*
  - kernel/.*
  - lib/.*
  - mm/.*
  - virt/.*
sets:
  - misc
max_duration_seconds: 3600
